[android-components](../../index.md) / [mozilla.components.browser.domains](../index.md) / [CustomDomains](index.md) / [load](./load.md)

# load

`fun load(context: `[`Context`](https://developer.android.com/reference/android/content/Context.html)`): `[`List`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin.collections/-list/index.html)`<`[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`>` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/domains/src/main/java/mozilla/components/browser/domains/CustomDomains.kt#L24)

Loads the previously added/saved custom domains from preferences.

### Parameters

`context` - the application context

**Return**
list of custom domains

